class CreateProductOrders < ActiveRecord::Migration
  def change
    create_table :product_orders do |t|
      t.decimal :amount, precision: 10, scale: 2
      t.boolean :particular_idem, :default => false
      t.boolean :paid, :default => false
      t.integer :particular_bill_id
      t.string :particular_send_id
      t.string :token
      t.boolean :completed_finish, :default => false
      t.integer :product_order_payment_ok
      t.integer :product_order_payment_type_ok_id
      t.integer :bill_index
      t.string :bill_number
      t.string :bill_year
      t.boolean :bill_ok, :default => false
      t.references :product_customer
      t.datetime :paid_at

      t.timestamps null: false
    end
  end
end
